> ## Documentation Index
> Fetch the complete documentation index at: https://docs.polymarket.us/llms.txt
> Use this file to discover all available pages before exploring further.

# Create quote

> Creates a quote for an RFQ.



## OpenAPI

````yaml /institutional/oapi-schemas/combos-schema.json post /v1/combos/quotes
openapi: 3.0.1
info:
  title: Combos API
  version: v1.0.0
servers:
  - url: https://api.prod.polymarketexchange.com
security: []
tags:
  - name: CombosAPI
paths:
  /v1/combos/quotes:
    post:
      tags:
        - Combos
      summary: Create quote
      description: Creates a quote for an RFQ.
      operationId: CombosAPI_CreateQuote
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/v1CreateQuoteRequest'
        required: true
      responses:
        '200':
          description: A successful response.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/v1CreateQuoteResponse'
components:
  schemas:
    v1CreateQuoteRequest:
      type: object
      properties:
        rfqId:
          type: string
        side:
          $ref: '#/components/schemas/v1Side'
        price:
          type: string
        clientRequestId:
          type: string
          nullable: true
        symbol:
          type: string
        qtyDecimal:
          type: string
        expirationTime:
          type: string
          format: date-time
    v1CreateQuoteResponse:
      type: object
      properties:
        clientRequestId:
          type: string
    v1Side:
      type: string
      enum:
        - SIDE_BUY
        - SIDE_SELL
      description: Side indicates the side of an Order.

````